@charset "UTF-8";
body{
  background-image : url(../../gazai/wall1.gif);
  background-repeat : repeat;
  font-size : 13px;
  *font-size: small;
  *font: x-small;
}
p,h1,h2{
  font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"?q???M?m?p?S Pro W3","???C???I", Meiryo,"?E??E? ?E??S?V?`E??",verdana,sans-serif;
  margin : 0px;
}
ul{
  letter-spacing: -0.4em;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
li{
  letter-spacing: normal;
  display: inline-block;
  /* For IE 6/7 */
    *display: inline;
  *zoom: 1;
}
#header{
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
  width : 980px;
  height : 102px;
  display : block;
}
#all{
  width : 980px;
  height : 970px;
  margin-left : auto;
  margin-right : auto;
  margin-top : 25px;
  background-image : url(../../gazai/seiwabk2.gif);
  background-repeat : repeat;
  padding-top : 0px;
  padding-bottom : 0px;
  margin-bottom : 0px;
  padding-left : 0px;
  padding-right : 0px;
}
#title_comment{
  width : 378px;
  height : 485px;
  float : left;
  position : inherit;
  left : 0px;
  padding-bottom : 15px;
  background-image : url(../../gazai/bk_vi2.gif);
  background-repeat : repeat;
  margin-top : 0px;
  margin-left : 10px;
  margin-right : 0px;
  margin-bottom : 0px;
  border-top-width : 3px;
  border-bottom-width : 3px;
  border-top-style : solid;
  border-bottom-style : solid;
  border-top-color : #ba91ff;
  border-bottom-color : #ba91ff;
}
#title_comment img{
  width : 150px;
  height : 310px;
  float : left;
  margin-right : 10px;
  margin-bottom : 20px;
  margin-top : 10px;
  margin-left : 10px;
}
#title_comment h1{
  font-size : x-large;
  float : left;
  vertical-align : middle;
  background-color : #ba91ff;
  width : 378px;
  height : 101px;
  display : block;
  text-align : center;
}
#title_comment h2{
  font-size : small;
  width : 191px;
  float : left;
  font-weight : lighter;
  margin-top : 10px;
  margin-right : 10px;
  height : 205px;
}
#title_comment p{
  font-size : small;
  font-weight : normal;
  clear : none;
  margin-top : 10px;
  background-color : white;
  border-width : 3px;
  border-color : #ba91ff;
  display : block;
  width : 179px;
  height : 85px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  vertical-align : middle;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  float : left;
}
#tab_menu{
  float: left;
  width : 570px;
}
.box1{
  width : 570px;
  height : 26px;
  float : left;
  clear : none;
}
.box1 p{
  font-size : x-small;
  margin-top : 5px;
  margin-left : 0px;
  margin-right : 0px;
  float : left;
}
.box1 li{
  font-size : medium;
  float : left;
  display : block;
}
.on{
  background-color : #ba91ff;
  width : 125px;
  height:26px;
  margin-right:5px;
  text-align:center;
}
.on p{
  float:left;
  margin-right : 0px;
  margin-bottom : 0px;
  margin-left : 0px;
  display:block;
  width : 125px;
  font-size : medium;
  margin-top : 0px;
}
.off{
  background-color : #490071;
  width : 125px;
  height:26px;
  margin-right:5px;
  text-align:center;
  margin-top : 0px;
}
.off p{
  float:left;
  margin : 0px;
  display:block;
  width : 125px;
  font-size : medium;
}
.on a{
  text-decoration:none;
  display:block;
  margin-top:5px;
}
.on a:link{
  color : black;
}
.on a:visited{
  color:#000000;
}
.on a:hover{
  color:#000000;
}
.off a{
  text-decoration:underline;
  display:block;
  margin-top:5px;
}
.off a:link{
  color : white;
}
.off a:visited{
  color:#ffffff;
}
.off a:hover{
  color : #ba91ff;
}
.box2{
  border-top : 10px solid #ba91ff;
  border-bottom : 1px solid #ba91ff;
  border-left : 1px solid #ba91ff;
  border-right : 1px solid #ba91ff;
  background-color : white;
  text-align : center;
  margin-top : 0px;
  float : left;
  width : 572px;
  margin-left : 10px;
  height : 15px;
}
.box2 p{
  float:left;
  margin : 5px auto 0px 20px;
  display:block;
  text-align : center;
  font-size : x-small;
}
#ichiran{
  width : 980px;
  height : 970px;
  float : none;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  background-repeat : repeat;
}
#ichiran li{
  width : 180px;
  background-image: url(../../gazai/bk_vi2.gif);
  background-repeat: repeat;
  margin-top : 5px;
  margin-left : 5px;
  margin-right : 5px;
  margin-bottom : 5px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  height : 215px;
  font-size : medium;
  *display: inline;
  *zoom: 1;
  border-width : 2px;
  border-style : solid;
  border-color : #ba91ff;
  float : left;
  list-style-type : none;
  display : block;
}
#ichiran ul.upper1{
  float : left;
  margin-left : 0px;
  padding-left : 5px;
  width : 587px;
}
#ichiran ul.under{
  float : left;
  clear : left;
  padding-left : 5px;
}
#ichiran li h1{
  font-size : small;
  font-weight : bold;
  background-color : #ba91ff;
  vertical-align : bottom;
  list-style-type : none;
}
#ichiran li h2{
  font-size : medium;
  background-color : #ba91ff;
  vertical-align : bottom;
  clear : both;
  display : block;
  visibility : visible;
  height : 25px;
}
#ichiran li img{
  width : 80px;
  height : 165px;
  float : left;
  clear : both;
}
#ichiran li p{
  float : left;
  font-size : x-small;
  width : 92px;
}
#ichiran li h1, h2, img, p{
  margin-top: 0;
  margin-bottom: 0 ;
}